Source: trac-mastertickets
Section: web
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper-compat (= 11), dh-python, trac
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 4.1.4
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/trac-mastertickets.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/trac-mastertickets
Homepage: http://trac-hacks.org/wiki/MasterTicketsPlugin

Package: trac-mastertickets
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac
Recommends: libjs-jquery, graphviz
Description: adds inter-ticket dependencies to Trac
 This Trac plugin adds "blocks" and "blocked by" fields to each
 ticket, enabling you to express dependencies between tickets. It
 also provides a GraphvizPlugin-based dependency-graph feature
 for those tickets having dependencies specified, allowing you to
 visually understand the dependency tree.
